» Ubuntu » Pakketten

Error

two or more packages specified (gcalcli oneiric)